body {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

.last-result,
.guesses {
    margin: 7px;
}

#submit {
    display: block;
    margin: 0 auto;
    background-color: rgb(0, 183, 255);
    color: white;
    width: 350px;
    border-radius: 25px;
    font-size: 30px;
    border-style: none;
    margin-top: 50px;
    padding: 10px;
    cursor: pointer;
}

#guess-field {
    font-size: 30px;
    margin-top: 25px;
    text-align: center;
    display: block;
    width: 100%;
}

#guess {
    font-size: 55px;
    margin-top: 120px;
}

h1,
.low-or-high {
    background-color: #0c467c;
    color: #fff;
    text-align: center;
    width: 100%;
}

p {
    font-size: 20px;
}
